/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
  height: auto !important;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 38px;
  font-size: 12pt;
  font-weight: 300;
  text-align: justify;
}
.footer {
  position: absolute;
  bottom: 0px;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 38px;
  background-color: #f5f5f5;
}
.text-muted {
  font-size: smaller;
  color: #000000;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

.carousel-control.left, .carousel-control.right {
  background: none !important;
  filter: progid: none !important;
  outline: 0;
 }
.carousel .carousel-control {
  visibility: hidden;
}
.carousel:hover .carousel-control {
  visibility: visible;
}

body > .container {
  padding: 48px 10px 0;
}

.container .text-muted {
  margin: 8px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

h2 {
  margin-bottom: 32px;
}

h4 {
  margin-top: 20px;
}

.fa-9:before {
  font-size: 0.9em;
}

.fa-13:before {
  font-size: 1.10em;
}
.fa-15:before {
  font-size: 1.27em;
}

.red {
  color: #932F67;
  font-size: larger;
}

.mono {
  font-family: "Courier New", Courier, monospace;
}

.news {
  font-size: 10pt;
  text-align: left;
}

.header {
    font-size: 1.1em;
    font-weight: bold;
    padding-top: 1.5em;
    padding-bottom: 0.75em;
}

.sheader {
    font-weight: bold;
}

.icon {
  height: 1.2em;
}

.bibref {
    vertical-align: top;
    padding-right: 0.75em;
    padding-bottom: 0.75em;
}

.bibitem {
    text-align: justify;
    vertical-align: top;
    padding-bottom: 1.5em;
}

.bibline {
    text-align: justify;
    vertical-align: top;
    padding-bottom: 0.5em;
    border-bottom: solid 0.75pt #DDDDDD;
}

.poweredby {
    padding-top: 2.5em;
}

.purebibtex {
    width: 95%;
    margin-top: 1em;
    padding: 1em;
    font-size: 0.7em;
    line-height: 1.25em;
    font-family: monospace;
    border: 1px solid #DDDDDD;
    white-space: pre;
    background: none repeat scroll 0 0 #F5F5F5;
    overflow-x: auto;
    white-space: pre-wrap;
}

.page-header > h1 {
  letter-spacing: 2pt;
  font-family: "Lato", "Helvetica Neue", sans-serif;
  font-weight: 300;
  font-size: 36pt;
}

.page-header > h1  > span {
  font-weight: normal;
}


@media only screen and (max-width : 480px) {
.page-header > h1 {
  letter-spacing: 2pt;
  font-family: "Lato", "Helvetica Neue", sans-serif;
  font-weight: 300;
  font-size: 28pt;
}

.page-header > h1  > span {
  font-weight: normal;
}

}

.navbar-default {
  background-color: #ffffff;
  color: #000000;
  border-color: #000000;
  border-width: 0px;
}

.navbar-default .navbar-nav > .active > a {
  background-color: #ffffff;
  color: #000000;
}

.navbar-default .navbar-nav > li > a {
  color: #23527c;;
}

.navbar-default .navbar-brand {
  color: #000000;
}
